﻿body 
{
    margin: 0px;
    background: #FABD00 url('../../Userfiles/Image/main-bg.png') no-repeat center top;
    font-family: PT Sans, sans-serif;
    color: #191919;
    font-size: 0.9em; 
}

A
{
    text-decoration: none;
    color: #09c;
}

IMG
{
    border: none;
}

.l
{
    float: left;
}

.r
{
    float: right;
}

.clr
{
    clear: both;
    height: 0px;
    width: 0px;
}

/* HEADER CONTAINER */

#hdr-container
{
}

#hdr1
{
}

a#hdr-logo
{
    top: 0px; 
    left: -53px; 
    position: absolute;
    display: block;
    height: 166px;
    width: 329px;
    background: url('../../Userfiles/Image/hdr-logo.png') no-repeat;
}

.hdr-text
{
    top: 26px; 
    right: 33px; 
    position: absolute;
}

#main-menu-container
{
}

/* CONTENT CONTAINER */


#cnt-container
{
    
}

.cnt
{
}

#cnt2-l
{
    width: 630px;
}

#cnt2-r
{
    width: 350px;
}

ul.tick
{
    list-style-image: url('../../Userfiles/Image/tick.png');
    margin: 12px 0px 0px 0px;
    padding-left: 28px;
}

ul.tick li
{
    line-height: 145%;
    margin-bottom: 12px;
    padding-left: 12px;
}


/* FOOTER SECTION */

#ftr-container
{
    padding-bottom: 30px;
}

#ftr1
{
     margin: 20px auto 10px;
     color: #fff; 
     font-size: 12px; 
     padding: 12px 0px; 
}

#ftr1 A:link, #ftr1 A:visited
{
    color: #fff;
}
#ftr2
{
    margin: auto; 
    color: #666;
    font-size: 11px;
    padding: 0px 2px; 
}

#ftr2 A:link, #ftr2 A:visited
{
    color: #666;
}

